@charset "utf-8";
/* =================================================
	GLOBAL SYTLESHEET FOR NCZVED SITES
	This global stylesheet is intended to share commonly used CSS identifiers
	with other sites across the national center
	
	Written by Marc F Ferguon
	Version: 0.0.2
	=================================================	*/

/*	=================================================
	GENERAL IDENTIFIERS
	=================================================	*/
/*	-------------------------------------------------------------
	CLASS SPECIFIC
	-------------------------------------------------------------	*/
.faqQuestion {
	border-top: 1px solid #CCCCCC;
	margin: 20px 10px 20px 0;
	padding-top: 10px;
	clear: none;
}

.highlightedForReview {
	background-color: #FFFFCC;
}

.imageWithCaption {
	margin: 0 10px 10px 10px;
}

.imageWithCaption p {
	font-size: 0.9em;
	color: #666;
}

.noFloat {
	clear: both;
}

.noFloatLeft {
	clear: left;
}

.noFloatRight {
	clear: right;
}

.resetFloat {
	clear: none;
}

.topPage {
	background: transparent url(/TemplatePackage/images/az/img_topPage.gif) no-repeat right 1.45em;
	float: right;
	padding: 1.5em 1.5em 1.5em 0;
}

.width200pxFloatRight {
	width: 200px;
	float: right;
}

.width300px {
	width: 300px;
}


/*	-------------------------------------------------------------
	MODULE SPECIFIC
	-------------------------------------------------------------	*/
div.azBlock {
	width: 260px;
	float: right;
	margin: 10px;
}

div.inlineLinks a {	/* forces text to wrap next to anchors */
	display: inline !important;
}


/*	-------------------------------------------------------------
	TAG SPECIFIC
	-------------------------------------------------------------	*/
span.newLink {	/* text representing the link to be a new addition to the web page */
	font-size: 0.8em;
	font-weight: bold;
	color: #F00;
}